<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVersion7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVersion7 Interface

For a list of all members of this type, see IEdmEnumeratorVersion7 members.

# Public Methods

| Name | Description
--- | --- | ---
| Rollback3 | Rolls this file back to the specified version.

Top

# See Also

####

IEdmEnumeratorVersion7 Interface
EPDM.Interop.epdm Namespace